glab(1)

NAME
glab-container-registry-tag-view - View a container registry tag.

SYNOPSIS
glab container-registry tag view [flags]

DESCRIPTION
The repository ID must belong to the selected project. Use -R/--repo to specify the owning project when running this command outside that project's Git checkout.

OPTIONS
--jq=""
    Filter JSON output with a jq expression.

-F, --output="text"
    Format output as: text, json.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    # View a container registry tag
    glab container-registry tag view 123 latest
    # View a container registry tag in another project
    glab container-registry tag view 123 latest -R gitlab-org/cli

SEE ALSO
glab-container-registry-tag(1)